Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DBD::SQLite 1.25 DBD-SQLite-1.50 1.50 -
KiokuDB 0.32 KiokuDB-0.57 0.57 -
KiokuDB::Backend::DBI 0.07 KiokuDB-Backend-DBI-1.23 1.23 -
Mojo 0.991251 Mojolicious-7.0 7.0 -
MojoX::Fixup::XHTML 0 - - -
MojoX::Renderer::TT 0.31 - - -
Moose 0.89 Moose-2.1804 2.1804 -
MooseX::Declare 0.30 MooseX-Declare-0.43 0.43 -
MooseX::Types 0.20 MooseX-Types-0.46 0.46 -
Template 2.20 Template-Toolkit-2.26 2.26 -
Template::Plugin::FillInForm 0 Template-Plugin-FillInForm-0.04 0.04 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009